@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800;900&amp;display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

body {
  background: url(../img/website-bg.jpg) no-repeat center top #ededf4;
  background-size: cover;
  background-attachment: fixed;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  position: relative;
  color: #121212;
  overflow-x: hidden;
}

@media(max-width:767px){
body{
  background: url(../img/website-bg.jpg) no-repeat center center #ededf4;
  background-size: 150% 150%;
  background-attachment: fixed;
}
}

img {
  width: 100%;
  /* display: block; */
}

#title{
  color: #fff;
}


h1, h2, h3, h4, h5, h6{
  /* font-family: Bebas Neue, sans-serif; */
}

.h2, h2 {
  font-size: 3rem;
  color: #E31565;
  text-transform: uppercase;
}
.section{
  position: relative;
  z-index: 100;
}
.section{
  padding: 8rem 0;
}


/*--------------------------------
NAV BAR
--------------------------------*/

.navbar-collapse{
  flex-grow:initial;
}
.navbar-light .navbar-toggler{
  border: 0;
}
.navbar-toggler:focus{
  box-shadow: none;
}
.navbar-nav{
  text-align: center;
  font-weight: 400;
}
.navbar-expand-xl .navbar-nav .nav-link{
  padding-right: 14px;
  font-weight: 600;
  font-size: 16px;
  color: rgba(0,0,0,.8);
}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
  color: #E31565!important;   
}
.navbar{
  transition: all 0.3s;
}
.navbar-brand{
  padding-top: 0;
  padding-bottom: 0;
}
nav.nav-bg{
  padding-top: 0.2rem;
  padding-bottom: 0.2rem;
  background: rgba(255, 255, 255, 0.5) !important;
  -webkit-backdrop-filter:blur(5px);
  backdrop-filter:blur(5px);
}
.bg-light{
  /* background: rgba(255, 255, 255, 1) !important; */
  background: #F5F1DA;
}

#onepage-nav li a.scroll.active{
	font-weight: 500;
	text-decoration: none;
  color: #e7282d;
}
#onepage-nav li a:hover{
  color: #e7282d;
}
/*--------------------------------
Home
--------------------------------*/

/* .parallax__container {
  height: 100vh;
  position: relative;
  overflow: hidden;
  background-color: #000000;
}

.parallax__container::after {
  content: "";
  position: absolute;
  bottom: 0;
  height: 5rem;
  width: 100%;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
}

.parallax__container img {
  position: absolute;
}

.parallax__container h1 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 100px;
  font-weight: 900;
} */

/*--------------------------------
About
--------------------------------*/

#about {
  /* min-height: 125vh; */
  display: grid;
  place-content: center;
}

.image__gallary {
  max-width: 1200px;
  margin: auto;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 3rem;
}

.image__card {
  opacity: 0.1;
}

.image__card img {
  border-radius: 1rem;
}

.details {
  max-width: 1000px;
  margin: auto;
  margin-top: 12rem;
  font-size: 1.2rem;
  line-height: 2rem;
  text-align: center;
}

.reg_btn {
  border: none;
  padding: 0.8em 2.5em;
  outline: none;
  color: white;
  font-style: 1.2em;
  font-size: 18px;
  font-weight: 500;
  position: relative;
  z-index: 1;
  cursor: pointer;
  background: none;
  text-shadow: 3px 3px 10px rgba(0, 0, 0, 0.45);
}

.reg_btn:before,
.reg_btn:after {
  position: absolute;
  top: 50%;
  left: 50%;
  border-radius: 10em;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 105%;
  height: 105%;
  content: "";
  z-index: -2;
  background-size: 400% 400%;
  background: linear-gradient(
    60deg,
    #f79533,
    #f37055,
    #ef4e7b,
    #a166ab,
    #5073b8,
    #1098ad,
    #07b39b,
    #6fba82
  );
}

.reg_btn:before {
  -webkit-filter: blur(7px);
  filter: blur(7px);
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  /* -webkit-animation: pulse 10s infinite ease;
  animation: pulse 10s infinite ease; */
}

.reg_btn:after {
  -webkit-filter: blur(0.3px);
  filter: blur(0.3px);
}

.reg_btn:hover:before {
  width: 115%;
  height: 115%;
}


  /*--------------------------------
  RACE CATEGORIES
  --------------------------------*/

  .categories{
    font-size: 3rem;
    font-weight: 600;
    word-break: break-all;
    text-align: center;
    background: #fff;
    border-image: linear-gradient(
      to right,
      #fdde5c,
      #f8ab5e,
      #f56a62,
      #a176c8,
      #759beb,
      #65beb3,
      #70db96
    ) 1;
    border-width: 2px;
    border-style: solid;
  }
  .categories span  {
    border-top: 1px solid #DFD3C3;
    display: block;
    font-size: 1rem;
    text-transform: uppercase;
    line-height: 4rem;
    font-weight: 500;
  }
  .categories span:nth-child(3){
    border-bottom: 1px solid #DFD3C3;
  }
  .categories sub{
    bottom: 0;
    font-size: 1.6rem;
    line-height: 4rem;
  }

  #categories ul li{
    text-decoration: none;
  }

@media screen and (max-width: 767px){
    .categories{
      font-size: 1.8rem;
      word-break: break-all;
    }
    .categories sub{
      font-size: 1.4rem;
    }
    .categories span{
      font-size: 0.9rem;
    }
  }
  @media screen and (min-width: 600px){
    .more_info{
        margin-left: auto;
        flex-basis: max-content;
    }
  }

  
  .modal {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.651);
    display: none;
    justify-content: center;
}
.content-modal {
    position: relative;
    background: #fff;
    padding: 1em 2em;
    margin: 3em;
    border-radius: 10px;
    overflow-y: auto;
}

.content-modal p{
    margin: 0.6rem;
}

.modal:target {
    display: flex;
}
@media screen and (max-width: 600px){
    .content-modal {
        padding: 1em;
        margin: 1.5em;
    }
}

  /*--------------------------------
 gallery
  --------------------------------*/

.gallery img{
  width: 100%;
}
.gallery-link-list{
  margin: 0;
  padding: 0;
  list-style: none;

}
.gallery-link-list li{
  margin: 0;
  padding: 8px 12px;
  display: inline-block;
  border: 1px solid #fff;
  background-color: #d80032;
  border-radius: 20px;
}
.gallery-link-list li:first-child{
  background-color: transparent;
  border: 0;
  font-size: 1.4rem;
  vertical-align: -webkit-baseline-middle; 
  /* font-family: Bebas Neue, sans-serif; */
}
.gallery-link-list a{
  color: #fff;
  text-decoration: none;
}

.magnific-img {
  margin-bottom: 4px;
}

@media(max-width:472px){
  .gallery-link-list li{
    display: block;
    margin-bottom: 10px;
  }
  .img_hide{
    display: none;
  }
  .details {
    margin-top: 0;
  }
}




.top-banner-slider {
  height: auto;
}

.top-banner-slider div {
  position: relative;
}

@media (max-width: 500px) {
  .banner-slider, .dt_view{
    display: none !important;
  }
}

@media screen and (min-width: 501px) {
.banner-mobile-slider, .mb_view{
  display: none !important;
}
}

#home{
  padding-top: 5.2rem;
}

/* @media (min-width: 1000px) {
  #home{
    padding-top: 5.2rem;
  }
} */

@media screen and (max-width: 600px) {
  .image__gallary{
    gap: 0.5rem;
  }
  .image__gallary img{
    width: 100px;
  }
  .details{
    padding-left: 1rem;
    padding-right: 1rem;
  }
  .section{
    padding: 5rem 0;
  }
}


  /*--------------------------------
contact us
  --------------------------------*/

  .form-control{
    border: 1px solid #e2e2e2;
  }
  
  .btn_sub {
    margin: 10px;
    padding: 15px 30px;
    text-align: center;
    text-transform: uppercase;
    transition: 0.5s;
    background-size: 200% auto;
    color: white;
    border-radius: 10px;
    display: block;
    border: 0px;
    font-weight: 700;
    box-shadow: 0px 0px 14px -7px #f09819;
    background-image: linear-gradient(45deg, #FF512F 0%, #F09819  51%, #FF512F  100%);
    cursor: pointer;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
  }
  
  .btn_sub:hover {
    background-position: right center;
    /* change the direction of the change here */
    color: #fff;
    text-decoration: none;
  }
  
  .btn_sub:active {
    transform: scale(0.95);
  }
  
  h5.question{
    font-size: 1.15rem;
  }
  
  .topic {
    margin-bottom: 1.5rem;
  }

  
@media (min-width: 1040px) {
    .col-lG-2 {
        flex: 0 0 auto;
        width: 13%;
    }
}

@media (max-width:799px){
.col-sM-2{
  flex: 0 0 auto;
  width: 50%;
}
}



  /*---------------------
  AUTO POPUP
  ----------------------*/
  .popup-onload {
    width: 100vw;
    height: 100vh;
    margin: 0 auto;
    position: fixed;
    z-index: 8000;
    background-color: rgba(0,0,0,0.8);
  }
  .popup {
    min-width: 400px;
    width: 35%;
    min-height: 150px;
    margin: 14% auto;
    background: #ffffff;
    /* background: rgb(255, 255, 255);
    background: linear-gradient(180deg, rgb(255, 255, 255) 0%, rgba(255,255,255,0) 100%);
    opacity: 0.9; */
    position: relative;
    z-index: 9000;
    padding: 15px 35px;
    border-radius: 10px;
    box-shadow: 0 2px 5px rgba(0,0,0,0.5);
  }
  .popup p {
    color: #666;
    /* text-align: justify; */
  }
  .popup a {
    color: #000;
    font-weight: 600;
  }

  .x {
    color: #b18d73;
    font-size: 1.4rem;
    line-height: 1.6;
    font-weight: 400;
    text-decoration: none;
    position: absolute;
    right: 15px;
    top: 0;
  }
  .x:hover {
    cursor: pointer;
  }

.popup-close{
    color:#ffffff !important;
    background-color: rgb(255 77 77);
    border-color: rgb(255 77 77);
    border-radius: 5px;
    margin: 25px 120px 0;
}

@media screen and (min-width: 650px) {
    .popup-close{
      display: none !important;
    }
  }